Manifest-Version: 1.0
Rsrc-Class-Path: ./ lib/xercesImpl.jar lib/eclipse.jar
  lib/resolver.jar lib/xerces.jar
  lib/eclipse-jface-2.1.0.jar lib/swt.jar lib/org.swtchart.jar
  lib/jdom-2.0.4.jar lib/org.eclipse.swt-3.1.jar lib/serializer.jar
  lib/junit.jar lib/xercesSamples.jar lib/org.eclipse.jface.jar
  lib/xml-apis.jar
  lib/jcommon-1.0.17.jar lib/jfreechart-1.0.14.jar
Class-Path: .
Rsrc-Main-Class: PlotNumPerfTable
Main-Class: org.eclipse.jdt.internal.jarinjarloader.JarRsrcLoader
